### 3.6 `messages` — Count the Number of Messages in a Mailbox ¶

`Messages` prints on standard output the number of messages contained in each folder specified in command line. If no folders are specified, it operates upon user’s system mailbox. For each folder, the following output line is produced:

    Number of messages in folder: number

where folder represents the folder name, number represents the number of messages.

The following configuration file statements affect the behaviour of `messages`:

Statement | Reference
--- | ---
debug | See The `debug` Statement.
tls | See The `tls` Statement.
mailbox | See The `mailbox` Statement.
locking | See The `locking` Statement.

In addition to the common mailutils options (see Options That are Common for All Utilities.), the program accepts the following command line options:

`-q`
`--quiet`
`-s`
`--silent`

  Be quiet. Display only number of messages per mailbox, without leading text.